WordPress.org

Support

Support » Plugins and Hacks » Simply Exclude » Problems since new WordPress 3.7.

Problems since new WordPress 3.7.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Paul Menard

    @pmenard

    @steffischulte,

    Still working though some WP 3.7 issues. I’ll need to check if they changed the filtering on the widgets.

    Hi,
    Is there an update on this?
    I would LOVE to start using this plugin, but I also already upgraded to the new WP…

    Thanks!

    Plugin Author Paul Menard

    @pmenard

    @wonderful Wanderings,

    Have you actually tried the SimplyExclude plugin on your WP install? The plugin does work all the way up to WP 3.8.1. A lot of the reported issues are due to theme related issues where the theme is overriding the default query used internally by WordPress. The Thesis theme is terrible in this request.

    At the moment I’m using WPHidePose and Custom Recent Posts, which allows me to exclude categories and tags from the recent post widget as well

    Plugin Author Paul Menard

    @pmenard

    @wonderful Wanderings,

    Then sounds like you are all set. Handling the widget filtering is not the strength of the Simply Exclude plugin. As there are many dozen (if not more) category widgets they may or may not be able to be filtered by Simply Exclude.

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Problems since new WordPress 3.7.’ is closed to new replies.
Skip to toolbar